@media (min-width: 768px) {
	.header {
		overflow-x: visible;

		&__banner {
			
			&_image {
				width: 100%;
			}
		}
	}

	.menu {

		&__list {
			position: static;
			display: flex;
    		justify-content: center;
			z-index: 10;
			padding: 0;
			background-color: transparent;
			width: 0;
			max-width: 0;
			transform: none;
			transition: none;
			min-width: 100%;
			gap: 20px;
		}

		&__item:hover {
			background-color: transparent;
		}

		&__link:hover {
			color: $cr_text_hover;
			transition: .3s ease;
		}
	}
	
	.burger {
		display: none;
	}

	.stop-scroll {
		overflow: hidden;
	}
}
